您正在使用IE低版浏览器,为了您的雷锋网账号安全和更好的产品体验,强烈建议使用更快更安全的浏览器
此为临时链接,仅用于文章预览,将在时失效
新鲜 正文
发私信给Penny
发送

0

苹果发言人:大部分OS X用户不会受到Shellshock漏洞影响

本文作者:Penny 2014-09-28 14:29
导语:据外媒报道,一位苹果发言人今日对外称,大部分OS X用户都不会受到近期曝光的bash漏洞的影响,OS X系统默认下是安全的,除非用户自行修改了高级UNIX设置。

据外媒报道,一位苹果发言人今日对外称,大部分OS X用户都不会受到近期曝光的bash漏洞的影响,OS X系统默认下是安全的,除非用户自行修改了高级UNIX设置。苹果将会为那些进行过高级UNIX设置的用户尽快提供升级补丁,目前,他们可以下载GNU官方补丁对漏洞进行紧急修复。

据悉,这个被称为“Shellshock”的bash漏洞广泛存在于1989年至今的所有bash版本中,且几乎存在于所有的Linux和UNIX系统中。攻击者可在没有身份认证的情况下对存在漏洞的电脑远程执行命令,对他人的系统进行修改或导出数据。

苹果发言人:大部分OS X用户不会受到Shellshock漏洞影响


雷锋网原创文章,未经授权禁止转载。详情见转载须知

分享:
相关文章

文章点评:

表情
当月热门文章
最新文章
请填写申请人资料
姓名
电话
邮箱
微信号
作品链接
个人简介
为了您的账户安全,请验证邮箱
您的邮箱还未验证,完成可获20积分哟!
请验证您的邮箱
立即验证
完善账号信息
您的账号已经绑定,现在您可以设置密码以方便用邮箱登录
立即设置 以后再说